<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:p="http://primefaces.org/ui">

<h:head>
    <title>Menu</title>
</h:head>

<h:body>
    <h2>Menu</h2>

    <p:panel header="Cadastros">
        <h:panelGrid>
            <h:outputLink value="cidade/cidade.xhtml">Cadastrar Cidade</h:outputLink>
            <h:outputLink value="agenda/evento.xhtml">Cadastrar Evento</h:outputLink>
        </h:panelGrid>
    </p:panel>

    <p:panel header="Listagem">
        <h:panelGrid>
            <h:outputLink value="cidade/listar.xhtml">Listar Cidade</h:outputLink>
            <h:outputLink value="agenda/listar.xhtml">Listar Evento</h:outputLink>
        </h:panelGrid>
    </p:panel>
</h:body>
</html>